Multifunction DAQ

cancel
Showing results for 
Search instead for 
Did you mean: 

Unsupported module error with cDAQ 9185 chassis and 9210 module

Solved!
Go to solution

I have a brand new 9185 ethernet chassis and 9210 TC modules.  When I open NI MAX it shows the modules as unsupported.  I installed the latest version of DAQmx (18.6), but no luck.

 

Any ideas?

0 Kudos
Message 1 of 2
(123 Views)
Solution
Accepted by topic author smittywood

Hello smittywood

 

I think this article has some troubleshooting steps that you can try for this error.

 

cDAQ Module Shows Up as Unsupported Module in NI MAX

0 Kudos
Message 2 of 2
(33 Views)